.iframe-footer { width:100%; height:130px; }
.yol-iframe-footer {width:100%;height:320px}

/* タッチデバイスの場合のheight */
@media only screen 
and (max-device-width : 768px) ,
only screen and (max-device-width : 1280px) and (max-device-height: 768px) and (orientation : landscape) {
.yol-iframe-footer { height:450px; }
}
